CRAN Package Check Results for Package survJamda

Last updated on 2018-01-17 03:49:36 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.4 4.77 75.31 80.08 OK
r-devel-linux-x86_64-debian-gcc 1.1.4 3.71 60.03 63.74 OK
r-devel-windows-ix86+x86_64 1.1.4 13.00 93.00 106.00 OK
r-patched-linux-x86_64 1.1.4 3.97 81.24 85.21 OK
r-patched-solaris-x86 1.1.4 172.00 OK
r-release-linux-x86_64 1.1.4 4.12 81.15 85.27 OK
r-release-windows-ix86+x86_64 1.1.4 14.00 117.00 131.00 OK
r-release-osx-x86_64 1.1.4 ERROR
r-oldrel-windows-ix86+x86_64 1.1.4 14.00 120.00 134.00 OK
r-oldrel-osx-x86_64 1.1.4 OK

Check Details

Version: 1.1.4
Check: package dependencies
Result: ERROR
    Package required but not available: ‘survcomp’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64